Infrastructure Repository Database (new in 12.1.0.2)


mouse-164751_640

In this short post i want to talk about same notable changes beginning with 12.1.0.2. Enterprise Edition is now a requiered if you want to install a database for restricted use. For example if you are using Standard Edtion for RMAN Repository then you must first upgrade this database to Enterprise Edition befor you upgrade the RMAN catalog to 12.1.0.2.

For more Information check the license guide here.

Infrastructure Repository Databases

A separate single instance Oracle Database can be installed and used as an infrastructure repository for RMAN, Oracle Enterprise Manager Cloud Control, Automatic Workload Repository (AWR) Warehouse, Global Data Services Catalog, and Grid Infrastructure Management Repository without additional license requirements, provided that all the targets are correctly licensed. It may not be used or deployed for other uses.

The infrastructure repositories for RMAN, Oracle Enterprise Manager Cloud Control, AWR Warehouse, and Global Data Services Catalog can be shared in one database, or deployed in separate databases. Enterprise Edition must be used for the infrastructure repository database(s).

If Oracle RAC is used for the infrastructure database, then Oracle RAC licenses for all servers, and Enterprise Edition licenses for all but the first server, are required.

If Data Guard is used for the infrastructure database, then an Enterprise Edition license for the standby server is required.

Also check out this Oracle Blog for more information.

Advertisements

3 Gedanken zu “Infrastructure Repository Database (new in 12.1.0.2)

  1. Please correct me if I am wrong but it appears that the EE binaries are required but not the EE licensing.

    A separate single instance Oracle Database can be installed and used as an infrastructure repository for RMAN, … without additional license requirements…

    This part „without additional license requirements“ leads me to believe that we can continue to use RMAN Catalogs without EE licensing.
    Would you agree?

    • Hello,
      if you try to install 12.1.0.2 RMAN catalog in SE2 database you will get a error.
      You can use EE in this case for the RMAN catalog, but it is not allowed to use any extra Option or Packs for this database.

      Hope this helps

Kommentar verfassen

Trage deine Daten unten ein oder klicke ein Icon um dich einzuloggen:

WordPress.com-Logo

Du kommentierst mit Deinem WordPress.com-Konto. Abmelden / Ändern )

Twitter-Bild

Du kommentierst mit Deinem Twitter-Konto. Abmelden / Ändern )

Facebook-Foto

Du kommentierst mit Deinem Facebook-Konto. Abmelden / Ändern )

Google+ Foto

Du kommentierst mit Deinem Google+-Konto. Abmelden / Ändern )

Verbinde mit %s